zathura (0.5.6-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream version 0.5.6
  * debian/control: Bump Standards version

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 01 May 2024 23:46:26 +0200

zathura (0.5.5-1) experimental; urgency=medium

  * New upstream version 0.5.5
  * debian/control:
    - Bump girara to 0.4.3
    - Switch to pkgconf
    - Mark test dependencies with !nocheck
  * debian/patches: Remove no longer required patches

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 Mar 2024 18:21:54 +0100

zathura (0.5.4-1) unstable; urgency=medium

  * New upstream version 0.5.4

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 09 Dec 2023 22:05:39 +0100

zathura (0.5.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Sebastian Ramacher ]
  * New upstream version 0.5.3
  * debian/control:
    - Bump Standards-Version
    - Include PDF in Description (LP: #2031643)
    - Bump ABI version
    - Bump dependencies on girara
  * debian/rules: Refactor

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 08 Dec 2023 18:57:16 +0100

zathura (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * debian/control: Bump ABI version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 27 Nov 2022 17:34:02 +0100

zathura (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 09 Sep 2022 00:24:26 +0200

zathura (0.4.9-1) unstable; urgency=medium

  * New upstream version 0.4.9
  * debian/control:
    - Build depend on libgirara-dev 0.3.7
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Feb 2022 19:35:36 +0100

zathura (0.4.8-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Aug 2021 22:11:58 +0200

zathura (0.4.8-1) experimental; urgency=medium

  * New upstream release
  * debian/control:
    - Bump Standards-Version
    - Bump girara B-D

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 14 Jul 2021 21:36:44 +0200

zathura (0.4.7-1) unstable; urgency=medium

  * New upstream release
    - Fix invalid zoom when opening document with "adjust-open width" option
      (Closes: #968082)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 03 Sep 2020 21:47:41 +0200

zathura (0.4.6-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump Standards-Version
  * debian/: Bump debhelper compat to 13

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 27 Jul 2020 18:37:51 +0200

zathura (0.4.5-2) unstable; urgency=medium

  * debian/copyright: Document appstream data license
  * debian/control: Add dh-sequence-zathura Provides

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 06 Jan 2020 15:27:59 +0100

zathura (0.4.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Fix day-of-week for changelog entry 0.0.8.2-1.
  * Update standards version to 4.4.1, no changes needed.

  [ Sebastian Ramacher ]
  * New upstream release
    - Fix mouse wheel zoom (Closes: #940815)
  * debian/copyright: Bump copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 06 Jan 2020 10:54:47 +0100

zathura (0.4.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump debhelper compat to 12.
    - Bump Standards-Version.
    - Bump girara B-D to 0.3.3.
  * debian/zathura.install: Update install locations of completions.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Sep 2019 15:15:07 +0200

zathura (0.4.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump meson B-D to 0.48.
    - Bump girara (B-)D to 0.3.2.
    - Add librsvg2-bin and libseccomp-dev to B-D.
    - Add appstream-util and desktop-file-utils to B-D for tests.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 22 Dec 2018 16:42:42 +0100

zathura (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Set Rules-Requires-Root: no.
  * debian/zathura.install: Install bash and zsh completions.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 20 Sep 2018 21:35:21 +0200

zathura (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Remove patches from upstream.
  * debian/control: Bump Build-Depends on girara.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 20 May 2018 15:35:32 +0200

zathura (0.3.9-2) unstable; urgency=medium

  * debian/control:
    - Fix meson B-D.
    - Bump Standards-Version.
  * debian/patches: Port to newer libsynctex.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 21 Apr 2018 13:15:53 +0200

zathura (0.3.9-1) unstable; urgency=medium

  * New upstream release.
    - Install icon. (LP: #1422145)
  * debian/control:
    - Bump Standards-Version.
    - Bump (Build-)Depends based on upstream requirements.
    - Convert zathura-dev to Arch: any.
  * debian/:
    - Bump debhelper compat to 11.
    - Convert to meson based buildsystem.
  * debian/dh: Improve dh_zathura to look at symbols and provide debhelper
    sequence.
  * debian/patches: Increase test timeout.
  * debian/copyright: Bump copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Mar 2018 10:35:55 +0100

zathura (0.3.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump B-Ds.
    - Bump Standards-Version.
    - Move to salsa.debian.org.
  * debian/zathura.install: Fix install location.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 24 Dec 2017 16:25:20 +0100

zathura (0.3.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/{rules,control,compat}: Bump to debhelper compat to 10.
  * debian/control: Update girara dependencies.
  * debian/copyright: Update copyright years.
  * debian/patches: Drop obsolete patches.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 11 Jan 2017 23:09:45 +0100

zathura (0.3.6-2) unstable; urgency=medium

  * debian/patches/Fix-typo-in-manpage.patch: Fix typo in manpage.
  * debian/rules:
    - Fix building with all hardening flags enabled.
    - Remove make doc workaround.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 19 Apr 2016 19:45:06 +0200

zathura (0.3.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Bump B-D on girara.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 19 Apr 2016 08:58:31 +0200

zathura (0.3.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Add Vcs-* fields.
  * debian/patches: Removed, included upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 15 Feb 2016 01:51:08 +0100

zathura (0.3.4-2) unstable; urgency=medium

  * No longer build PDF poppler plugin in this package.
    - debian/rules: No longer build PDF plugin.
    - debian/control:
      + Remove PDF plugin Build-Depends.
      + Add Depends on zathura-pdf-poppler.
      + Remove poppler-data from Suggests.
    - debian/zathura.mime: Removed since the PDF plugin is no longer included.
      MIME type handling is now fully done via desktop files. (Closes:
      #740185).
  * debian/patches/startup-improvements.patch: Upstream patch to fix some
    startup behavior. zathura now proerly handles -- as arguments. (Closes:
    #811032)
  * debian/rules: Build manpages with -j1 since this step sometimes fails with
    --parallel.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 22 Jan 2016 01:34:16 +0100

zathura (0.3.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump libgirara-dev dependencies to (>= 0.2.5).
    - Remove obsolete dpkg-dev B-D.
    - No longer mark zathura-dev as Multi-Arch: foreign. Thanks to Jakub Wilk
      for the report.
  * debian/zathura.menu: Removed (command-in-menu-file-and-desktop-file).
  * debian/patches/fix-tests.patch: Fix build of test suite.
  * debian/copyright: Remove zathura/synctex paragraph.
  * debian/dh_zathura.1: Fix typo.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 Dec 2015 18:55:56 +0100

zathura (0.3.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 26 Apr 2015 19:12:56 +0200

zathura (0.3.3-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches/link-test-with-synctex.patch: Removed, no longer needed.
  * debian/copyright: Update copyright years.
  * debian/control: Bump girara B-D to >= 0.2.4.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 14 Apr 2015 18:52:27 +0200

zathura (0.3.2-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches:
    - scrolling-SIGSEGV.patch: Removed again.
    - link-test-with-synctex.patch: Fix linking of tests.
  * debian/copyright: Update due to filename changes.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 10 Nov 2014 00:23:32 +0100

zathura (0.3.1-2) unstable; urgency=medium

  * debian/patches/scrolling-SIGSEGV.patch: Apply upstream patch to fix
    crashes if smooth-scroll is enabled.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 09 Nov 2014 23:09:45 +0100

zathura (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/zathura.install: Install AppData file.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 22 Oct 2014 22:28:06 +0200

zathura (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: Disable colored build output.
  * debian/control:
    - Bump Standards-Version.
    - Bump libgirara-dev to >= 0.2.3 in Build-Depends.
  * debian/patches: Remove all patches, applied upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 17 Oct 2014 02:47:00 +0200

zathura (0.2.9-2) unstable; urgency=medium

  * Use system libsynctex:
    - debian/control: Add libsynctex-dev to Build-Depends.
    - debian/patches/use-system-synctex.patch: Upstream patch to build against
      system provided libsynctex.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 01 Jul 2014 01:23:35 +0200

zathura (0.2.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump libgirara-dev B-D to >= 0.2.2.
    - Replace python-docutils with python3-sphinx. Sphinx is now used to
      generate the manpages.
  * debian/copyright: Document license of new files in synctex.
  * debian/clean: Remove manpages, add css-definitions.c.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 25 Jun 2014 18:27:06 +0200

zathura (0.2.7-1) unstable; urgency=medium

  * New upstream release.
    - zathura 0.2.7.
    - zathura-pdf-poppler 0.2.5.
  * debian/copyright: Update copyright years.
  * debian/zathura.install: Install D-Bus introspection data.
  * debian/control: Mention SyncTex support in Description.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 17 Feb 2014 17:42:38 +0100

zathura (0.2.6-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 24 Nov 2013 20:44:44 +0100

zathura (0.2.5-1) unstable; urgency=low

  * New upstream release.
    - zathura 0.2.5.
    - zathura-pdf-poppler 0.2.4.
    - Fixes page refresh issues. (Closes: #721260)
  * Bump zathura's ABI to 2gtk3 since zathura switched from GTK+2 to GTK+3.
    - dh_zathura: Allow alphanumeric characters in the ABI version "number".
  * debian/control:
    - Replace libgtk2.0-dev with libgtk-3-dev everywhere.
    - Bump libgirara-dev to >= 0.1.8 for proper GTK+3 support.
    - Bump Standards-Version to 3.9.5.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 09 Nov 2013 17:14:31 +0100

zathura (0.2.4-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Re-enable test suite on kfreebsd-am64.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 15 Aug 2013 01:19:12 +0200

zathura (0.2.3-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control: Add zathura-cb to zathura's Suggests.
  * debian/rules: Disable tests on kfreebsd-amd64 since check is broken there
    (cf. 712196).

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 14 Jun 2013 23:31:08 +0200

zathura (0.2.3-1) experimental; urgency=low

  * New upstream release.
    - zathura 0.2.3.
    - zathura-pdf-poppler 0.2.3.
  * debian/patches: Removed, not needed anymore.
  * debian/zathura.install: Install desktop file for the PDF plugin.
  * debian/control:
    - Remove Jakub Wilk from Uploaders on his request. Thanks for your work
      on zathura, Jakub.
    - Bump libgirara-dev dependencies to >= 0.1.6.
    - Drop Build-Conflicts on libpng-dev (>= 0.15) since it's gone.
    - Add Build-Dep on libmagic-dev for the new MIME type detection code.
  * debian/copyright: Update copyright years of zathura-pdf-poppler and update
    my mail address for the upstream copyright.
  * debian/rules: Run dh with --parallel.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 13 May 2013 21:32:28 +0200

zathura (0.2.2-1) experimental; urgency=low

  * New upstream release.
    - zathura-pdf-poppler 0.2.2.
  * debian/control: Bump libgirara-dev Build-Dep to >= 0.1.5.
  * debian/copyright: Update copyright years.
  * debian/patches:
    - Drop old patches, not needed anymore.
    - add-translations.patch: update some translations and add new
      translations for Catalan, Greek and Portuguese (Brazil).

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 24 Jan 2013 13:41:13 +0100

zathura (0.2.1-2) experimental; urgency=low

  * debian/control:
    - Update my mail address.
    - Remove DMUA. Not needed anymore.
    - Bump Standards-Version to 3.9.4 (no changes required).
  * debian/copyright: Update my mail address.
  * debian/patches:
    - Add fix-czech-translation.patch: Fix errors in Czech translation. Thanks
      to Jakub Wilk for the report and the fixed strings. (Closes: #686972)
    - Add incremental-search.patch: Add config option to disable incremental
      search. (Closes: #686234)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 22 Nov 2012 00:14:36 +0100

zathura (0.2.1-1) experimental; urgency=low

  * New upstream release.
    - zathura 0.2.1
      + Makes :pagenum work again. (Closes: #676517)
    - zathura-pdf-poppler 0.2.1
  * d/control:
    - Bump libgirara-dev Build-Dep and Dep in zathura-dev to >= 0.1.4.
    - Bump debhelper Build-Dep to >= 9.
    - Add libpng15-dev (>= 1.5) to Build-Conflicts since it provides libpng12-dev
      but doesn't ship libpng12.pc and breaks `pkg-config --cflags gtk+-2.0`.
      As soon as #652001 is fixed or gdk-pixbuf-2.0.pc uses libpng15 (#642265),
      this change will be reverted.
  * d/compat: Bump to 9.
  * d/patches: Remove all patches, not needed anymore.
  * d/rules: Build test suite with the same flags as zathura.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Thu, 06 Sep 2012 11:41:08 +0200

zathura (0.1.2-4) unstable; urgency=low

  * debian/{changelog,patches/fix-pan-problem}: Fix some typos.
  * debian/patches: Backport some fixes from upstream.
    - render-lock: Fix a crash if pages are rendered in the render thread and
      for printing at the same time.
    - printing: Print pages without margin and set up the orientation
      correctly.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Tue, 12 Jun 2012 10:48:20 +0200

zathura (0.1.2-3) unstable; urgency=low

  * debian/control: Add Suggests on zathura-{ps,djvu}.
  * debian/patches: Backport some fixes and translations from upstream.
    - fix-pan-problem: Fix bad panning behavior. (Closes: #669034)
    - close-on-destroy: Correctly close the document on exit so the current
      page is remembered.
    - free-index: Free index if document gets closed. Otherwise one would get
      the old index after a document gets reloaded.
    - add-translations: Backport new translations.
  * debian/copyright: Fix formatting.
  * debian/rules: Call xfvb-run with -a to prevent FTBFS if there is already
    another xvfb instance running.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Thu, 10 May 2012 20:02:11 +0200

zathura (0.1.2-2) unstable; urgency=low

  * debian/patches:
    - Add patch hurd-use-flock from upstream to fix FTBFS on hurd-i386.
    - Really remove unneeded patches.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Tue, 27 Mar 2012 12:08:58 +0200

zathura (0.1.2-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.
  * Add ABI versioning:
    - zathura now Provides zathura-abi-${abiversion}. Plugins should depend on
      zathura-abi-${abiversion} to denote the ABI version they are compatible
      with.
    - zathura-dev ships dh_zathura in /usr/share/zathura to generate the
      correct dependency.
    - debian/rules: Use dh_zathura in overide_dh_gencontrol to generate
      the correct providoes.
  * debian/patches: Drop fix-translation and add-zathurarc-content (not needed
    anymore).
  * debian/control:
    - Bump libgirara-dev dependencies to >= 0.1.2 since new symbols and macros
      from girara 0.1.2 are used.
    - Add Build-Dep on xvfb and xauth since the test suite now requires a X
      session.
  * debian/rules:
    - Run the test suite with xvfb-run.
    - Set CF_DEFAULT_TIMEOUT=0 to disable check's timeout check. The tests may
      take longer than the default timeout of 4 seconds.
    - Upstream's build system now builds the mo pages in the default target so
      there is no need to call it manually anymore.
  * debian/clean: Remove zathura.1 and zathurarc.5 as they are now shipped in
    the upstream tarball.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Mon, 26 Mar 2012 17:22:01 +0200

zathura (0.1.1-1) experimental; urgency=low

  * New upstream release. (Closes: #657159, #657160, #663131)
  * Pack zathura-pdf-poppler as part of zathura.
  * debian/control:
    - Bump Standards-Version to 3.9.3 (no changes required).
    - Add Build-Dep on libgirara-dev.
    - Add Build-Dep on check to build the test suite.
    - Add Build-Dep on dpkg-dev (>= 1.16.1~) for
      /usr/share/dpkg/buildflags.mk.
    - Add Build-Dep on libsqlite3-dev to build sqlite database backend.
    - Add Build-Dep on gettext to build the translation files.
    - Add zathura-dev package.
    - Remove Suggests on cups-client | lpr. zathura now uses GTK+ to print.
    - Update description and mention the ability to extend zathura via
      plugins.
  * debian/patches:
    - Drop safe-realloc-fix (not needed anymore).
    - Drop use-sensible-browser. zathura now uses xdg-open via girara to open
      links.
    - Add fix-version-check from upstream. Otherwise the plugin will be
      relinked during install.
    - Add fix-translation from upstream. This fixes some issues with
      the German translation.
    - Add add-zathurarc-content from upstream so that zathurarc.5 is not
      useless.
  * debian/watch: Update once again due to website layout changes.
  * debian/zathura-pdf-poppler.watch: Add watch file for the PDF plugin.
  * debian/rules:
    - Build the plugin and translation files.
    - Add get-orig-source target to rename the PDF plugin's source
      accordingly.
    - Upstream's build system now supports CPPFLAGS.
    - Include /usr/share/dpkg/buildflags.mk to get the buildflags and call
      dpkg-buildflags directly to get the hardening=+all buildflags for zathura.
  * debian/examples/zathurarc: Update to new setting names and add an example
    on how to change the database backend.
  * debian/copyright:
    - Add copyright information for zathura-pdf-poppler.
    - Update copyright to reflect changes from upstream's LICENSE.
    - Update Format URL.
    - Update Upstream-Contact and Homepage.
  * debian/clean: Removed (not needed anymore).
  * debian/menu: Renamed to debian/zathura.menu.
  * debian/{zathura,zathura-dev}.install: Added to install files in the
    correct packages.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Thu, 15 Mar 2012 22:01:52 +0100

zathura (0.0.8.5-4) unstable; urgency=low

  * Enable all hardening flags. Thanks to Simon Ruderich for the patch.
    (Closes: #652688)

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Tue, 20 Dec 2011 11:43:33 +0100

zathura (0.0.8.5-3) unstable; urgency=low

  * debian/patches: add safe-realloc-fix from upstream to fix crash while
    trying to complete unknown commands.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Mon, 12 Dec 2011 01:21:19 +0100

zathura (0.0.8.5-2) unstable; urgency=low

  * Pass CPPFLAGS to the build system. Thanks to Jakub Wilk for the report.
    (Closes: #648336)

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Sat, 12 Nov 2011 14:57:52 +0100

zathura (0.0.8.5-1) unstable; urgency=low

  * New upstream release.
  * debian/patches: drop dont-invert-y-coordinate (applied upstream).
  * debian/rules: enable verbose build output.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Thu, 10 Nov 2011 13:19:05 +0100

zathura (0.0.8.4-2) unstable; urgency=low

  * debian/patches: add patch dont-invert-y-coordinate from upstream to fix
    usage of poppler_page_get_selected_text. (Closes: 635551)

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Fri, 29 Jul 2011 10:35:24 +0200

zathura (0.0.8.4-1) unstable; urgency=low

  [ Sebastian Ramacher ]
  * New upstream release.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * debian/{rules,zathurarc.5.rst,zathura.manpages}: zathurarc.5.rst is now
    shipped by upstream and built in the Makefile.
  * debian/rules: use debian/clean instead of overriding dh_clean.
  * debian/copyright:
    - Update Format URL and update to latest revision (no changes needed).
    - Update Copyright info to reflect changes from upstream's LICENSE.
    - Fix typo in my name.

  [ Jakub Wilk ]
  * Set DM-Upload-Allowed field.
  * debian/watch: update once again due to new website layout.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Sat, 23 Jul 2011 23:31:04 +0200

zathura (0.0.8.3-1) unstable; urgency=low

  * New upstream release.
  * Removed patches `fix-options-section-and-gtk-capitalization`,
    `build-with-poppler-0.15`, `fix-regression-from-f91bea5f` and
    `fix-bookmark-memory-issues` (all applied upstram).
  * Update `debian/watch` due to new website layout.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Thu, 24 Mar 2011 13:05:58 +0100

zathura (0.0.8.2-4) unstable; urgency=low

  * Add patch `fix-options-section-and-gtk-capitalization` (Closes: #607011,
    #607013).
  * Add patch `dont-segfault-on-reload-document`.
  * Add patch `build-with-poppler-0.15` to be able to build with poppler
    versions >= 0.15.
  * Update `debian/copyright` to DEP5.
  * Update `debian/watch` due to new website layout.
  * Update URLs in patches `fix-bookmark-memory-issues` and
    `fix-regression-from-f91bea5f` due to new website layout.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Fri, 25 Feb 2011 14:05:16 +0100

zathura (0.0.8.2-3) unstable; urgency=low

  * Upload to unstable.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 06 Feb 2011 13:39:44 +0100

zathura (0.0.8.2-2) experimental; urgency=low

  * Add patch `fix-regression-from-f91bea5f` to fix regression introduced by
    `fix-bookmark-memory-issues`.
  * Add documentation for `scroll_wrap` to zathurarc.5 manpage.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Sun, 12 Dec 2010 11:52:25 +0100

zathura (0.0.8.2-1) experimental; urgency=low

  * New upstream version (Closes: #598056).
  * Remove patch `fix-cmd-print` (applied upstream).
  * Remove patch `do-not-strip`. zathura's build system now honors predefinied
    values of `SFLAGS`.
  * Remove patch `fix-settings-descriptions` (applied upstream).
  * Add patch `fix-bookmark-memory-issues` to fix memory issues in code
    related to bookmarks which made them almost useless.
  * Honor `CFLAGS` and `LDFLAGS` from dpkg-buildflags and therefore add `dpkg`
    to Build-Depends.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Thu, 02 Dec 2010 11:31:38 +0100

zathura (0.0.8.1-2) unstable; urgency=low

  * Add zathurarc.5 manpage (Closes: #593552).
  * Add `python-docutils` to Build-Depends to build the manpage.
  * Add zathurarc example.
  * Add patch `fix-settings-descriptions` to display correct descriptions.
  * Correct the origin of patch `fix-cmd-print`.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Thu, 19 Aug 2010 20:05:30 +0200

zathura (0.0.8.1-1) unstable; urgency=low

  [ Sebastian Ramacher ]
  * New upstream version (Closes: #590205, #590974).
  * Correct Homepage (Closes: #590970).
  * Update watch file.
  * Update Standards version to 3.9.1 (no changes needed).
  * Remove patch `manpage-description` (applied upstream).
  * Add `poppler-data` to Suggests.
  * Add patch `fix-cmd-print` to fix printing issues.

  [ Jakub Wilk ]
  * Prevent upstream makefile from stripping binaries.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Mon, 02 Aug 2010 14:26:04 +0200

zathura (0.0.7-1) unstable; urgency=low

  [ Sebastian Ramacher ]
  * Initial release (Closes: #582119)

  [ Jakub Wilk ]
  * Add myself to uploaders.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Fri, 23 Jul 2010 12:18:37 +0200
